Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 10: Line 10:
 
#p-Menu2 div,
 
#p-Menu2 div,
 
#p-Menu3 div {
 
#p-Menu3 div {
  margin: 0;
+
  margin: 20px;
 
  padding: 0;
 
  padding: 0;
 
}
 
}

Revision as of 09:50, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* this has to be overridden for every menu */
#p-Menu div,
#p-Menu2 div,
#p-Menu3 div {
 margin: 20px;
 padding: 0;
}